/*
CodedBy C.ArdaAkin with PhpStorm
 * Date: 25.09.2024
 * Time: 11:28
*/

.sg-toastr{
    position: fixed;
    right: 0;
    padding: 10px;
    height: calc(100svh - 120px);
    /*width: calc(calc(100vw - var(--content_container)) / 2);*/
    width: 450px;
    bottom: 0;

    z-index: 200;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}
.sg-toastr ul{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
    padding: 12px;
    min-height: 100px;
    width: 100%;
    flex-direction: column;
}
.sg-toastr ul.notifi{
    max-height: calc(100% - 140px);
    overflow-y: auto;
    overflow-x: hidden;
}
.sg-toastr ul.wh{
    height: 120px !important;
}
.sg-toastr ul li{
    display: flex;
    width: 100%;
    list-style-type: none;

}
.sg-toastr ul li {}

.sg-toastr-card{
    display: flex;
    align-items: center;
    justify-content: start;
    flex-direction: row;
    border-radius: calc(var(--radius) + 13px);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    margin-top: 15px;

    width: 100%;
    height: 70px;
    transition: all 0.5s ease-in-out;
}
.sg-toastr-card:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transform: translateY(-10px);
}
.sg-toastr-card .img{
    width: 20%;
    justify-content: center;
}
.sg-toastr-card i{
    width: 50px;
    height: 50px;
    justify-content: center;
    background: WHITE;
    border-radius: 50px;
    display: flex;
    align-items: center;
}
.sg-toastr-card .content{
    width: 75%;
    justify-content: start;
    border-left: 1px solid rgba(255, 255, 255, 0.12);
}
.sg-toastr-card .right-icon{
    border-left: 1px solid rgba(255, 255, 255, 0.12);
    width: 10%;
    justify-content: center;
}
.sg-toastr-card > *{
    height: 100%;
    display: flex;
    align-items: center;
}



@media(max-width: 1300px){

}
@media (min-width: 1700px) and (max-width: 1850px) {
}
@media (max-width: 1700px) and (min-width: 1500px) {
}
@media (max-width: 1550px) and (min-width: 1280px) {
}
@media (max-width: 1280px) and (min-width: 991px) {
}
@media (max-width: 991px) and (min-width: 720px) {
}
@media (max-width: 720px) and (min-width: 560px) {

}
@media (max-width: 560px) {

}
/*Max Treshoolds*/

@media (max-width: 1700px){

}
@media (max-width: 1600px){

}
@media (max-width: 1500px){

}
@media (max-width: 1400px){

}
@media (max-width: 1376px){

}
@media (max-width: 1279px){

}
@media (max-width: 991px){


}
@media (max-width: 768px){}
@media (max-width: 560px){}
/*Min Treshoolds*/

@media (min-width: 1700px){}
@media (min-width: 1500px){

}
@media (min-width: 1281px){

}
@media (min-width: 992px){


}
@media (min-width: 768px){}
@media (min-width: 560px){}